cURL
curl --request GET \ --url https://staging.cutmake.ai/api/v1/materials/{material_id}/detail
{ "documentId": "<string>", "id": "<string>", "masterMaterialId": "<string>", "name": "<string>", "refId": "<string>", "materialType": "<string>", "supplierId": "<string>", "supplier": "<string>", "supplierName": "<string>", "countryOfOrigin": "<string>", "createdAt": "<string>", "updatedAt": "<string>", "submittedAt": "<string>", "lastVerifiedDate": "<string>", "costDisplay": "<string>", "originalCostPerUnit": 123, "currency": "<string>", "unit": "<string>", "weight": 123, "weightUom": "<string>", "color": "<string>", "notes": "<string>", "width": 123, "widthUom": "<string>", "composition": [ {} ], "shrinkage": 123, "verificationStatus": "<string>" }
Get material detail (alias for get_material).
Successful Response